---
Bug-Database: https://github.com/juju/webbrowser/issues
Bug-Submit: https://github.com/juju/webbrowser/issues/new
Repository: https://github.com/juju/webbrowser.git
Repository-Browse: https://github.com/juju/webbrowser
